Subject: dipole momement

From: Ivan Souza Costa <[email-masked]>
Date: Wed, 19 Mar 1997 09:16:03 -0300 (GRNLNDST)

I'm trying to determine the dipole moment of molecules using
semi-empirical methods and have obtained good results, with the MNDO and
AM1, for those containg
H,B,C,N,O,F and Cl.To complete my work I would like to extended to
molecules with the atoms Si,P and S.In order to finish my work I need to
Know the experimental value of the dipole moment and the bondlenght of the
following compoud: HSi, HP and HS, for using in my parametrization.
Should anyone have these please e-mail them ASAP.
Ivan